Subject: Bonhoeffer's dialectic (fwd)

From: [email-masked] (arichar0)
Date: Sat, 27 Apr 1996 21:25:53 -0400 (EDT)

Dear Dr. Meyer,

	I was intrigued by the post below.  I am just beginning to study 
German primarily because of my love of Bonhoeffer's work and my 
fascination with Nietzsche from a time prior to my conversion.  As a 
woman of Faith I found your use of the 
story of Jacob to be especially intriguing. I am interested to know more 
about your opinion of Bonhoeffer, in intellectual terms, philosophical if 
you like, and in terms of your personal Faith, if applicable and if you 
are comfortable with such revelation.

	My boyfriend is called a classicist due to his work on Plato.  
Yet, he too appreciates Neitzsche and is fluent in German.  He, although 
not a Christian, has read and translated many of Bonhoeffer's sermons for 
me.  My boyfriend later recommended that I read Kierkegaard.  I must say 
that I am personally delighted and refreshed in regards to my Faith to 
read this man's words.

	I have been hoping to dialogue about some of my thoughts about 
the aforementioned men and their work but most of all BOnhoeffer.  I do 
not like to post to listserves, perhaps due to my youth.
	
	Respond at leisure, but please respond.

			Warmly in Christ,
					April Christensen Richard

april 
[email-masked]

"O Vitae Philosophia Dux!  O Virtutum indagatrix, expultrixque vitiorum!  
Unus dies bene, & ex preceptis tuis actus, peccanti immortalitati est 
anteponendus."
		-Cicero

>      I agree with you about the importance of remembering that
> Bonhoeffer's Ethik is in fact a work compiled from his notes,
> and that he would surely have made many changes if he had lived.
>   
>      I  suspect that the intellectual (and esthetic) effect of
> the logical discordances, the dogmatism and the scepticism
> that wrestle with each other in Bonhoeffer's Ethik, like Jacob
> wrestling with the angel: "I will not let thee go, except thou
> bless me";  must depend somewhat on the outlook of the reader.
> A young person looking for answers will be more troubled by the
> paradoxes of Bonhoeffer' thought than someone like myself,
> who looks back on a life of contradiction and confusion,
> who finds that the incongruities of thought are more lifelike
> than the contrived consistency which one finds in philosophical
> "systems". Unless my memory tricks me, it was Nietzsche who said
> something like: "Der Wille zum System ist der Wille zur Luege."
> 
>      Over the years, I have formed the habit of reading the essays
> of authors like Bonhoeffer, or, for that matter Nietzsche or
> Kierkegaard, much as I read plays of Shakespeare, whose majesty
> derives in part from the polyphony of disparate voices, sometimes
> supporting, but just as often cancelling one another.
> 
>       Your thesis is on a topic of great interest to me, and I should
> be grateful to you for sending me, when and if it is convenient,
> some of the pertinent references to the texts of both Bonhoeffer
> and Barth, as well as any outlines or drafts of your work that might
> give me some insight into your plans. You might indicate to what
> extent, if any, you are interested in comments, and you might also
> let me know how fluently you read German, since I find it easier
> to express myself in that language.
> 
>                                     Ernst Meyer

Dear April,
     
     Thank you for your letter.

     I am very fond of Bonhoeffer as an historical figaure
who epitomizes the turmoil and the perplexity of my childhood
in Germany in the 1930's, and as an author who recapitulates
many of the philosophical and theological issues that have
preoccupied me since. I have made it a habit to refrain from
judgment of individuals or their work. I try to understand them
and accept them as they are. That I think is the duty implicit
in Bonhoeffer's contention that the world is good.

Not only the theological issues
but the obscure philosophical literature
in the context of which Bonhoeffer's thought developed
are of concern to me.
My thoughts on Bonhoeffer's published work,
of which I have had occasion to read only a fraction,
are tentative and will doubtlessly mature
as my familiarity with his writing becomes more comprehensive.

There are several problems of particular interest to me,
ecclesiology, Judaism, and semantics.
which I shall sketch here only in outline.

a) ecclesiology
Bonhoeffer states pointedly that instead of beginning
considerations with the study of God
one might begin it with the study of the Church,
thereby reversing the customary order of consideration.
Such a reversal seems to me eminently useful
since when we postulate deity,
we cannot reconcile ourselves to the unholiness of the church
and when we acknowledge the empirical church
the perception of deity is distorted.
Our perception of deity is grounded on the idealized view
of ourselves which is summarized in the pronoun "I",
whereas it is difficult at best, and impossible for me
similrly to idealize the empirical church
so as not to leave an insuperable barrier to deity.
To put it differently: we are able to apprehend the divine
because we are able to overlook the shortcomings of our
existence. Indeed the divine compensates for the deficiencies
(read sins) of the individual in a manner
in which the public divinity who sustains the church dcannot.
In any event, it may just be my own reserve
which limits my ability
to accept devine compensation
for the short-comings of the community of saints.

I too have my short-comings, and these are compensated
by the participation of deity in my person.
I see no way in which deity can compensate
for the short-comings of society in a similar manner.
And yet such compensation should be possible:
we should be able to find or invent for ourselves a god
who will offer to the society the salvation
which the private god offers to the individual.
But as yet I discern no such deity on the horizon.

A different way of looking at the problem is to
question the development of Christianity
subsequent to the crucifixion.
The death of Jesus scattered the disciples, the believers.
Eine aehnliche Abwandlung des Problems erscheint
aus anderer Perspektive, naemlich der der Entwicklung des
Christentums welche der Kreuzigung folgte.
Denn die Kreuzigung hatte die Gemeinschaft mit Christus
ein und fuer alle mal zerstoert. 
Beim Abendmahl wurde es klar,
nicht nur dasz Judas der Verraeter war,
sondern dasz ein jeder von den anderen Elf
es auch haette sein koennen.
Da wurde es klar, dasz die Juengerschaft
um es mildes auszudruecken, eine zerbrechliche gewesen war;
kein Zweifel konnte darueber bestehen,
dasz er nunmehr voellig allein war.
Es wird verlangt, dasz man sich vorstellte
wie diese Einsamkeit mit Ostern
oder den Pfingsten aufgehoben wuerde.
Diese Vorstellung aber geht ueber meine Kraefte.

b) the relationship between Judaism and Christianity
Es ist mir unvorstellbar, dasz es einen Christen geben sollte,
der sich nicht mit jedem Juden als verbruedert empfaende;
der nicht begriffe, dasz das christliche Gotteserlebnis
von dem juedischen untrennbar ist.
Gleichfalls ist es mir unvorstellbar,
dasz es einen Juden gaebe, der nicht von dem Leben und Leiden
Christi ueberwaeltig waere in einem Masze,
dasz nunmehr das Jude sein eine neue Bedeutung fuer ihn haette.

c) the semantics of religion
Es ist unverkennbar wie emsig die Theologen,
und Bonhoeffer ist nicht der Geringste unter ihnen
sich der Namen Gott und Jesus Christus bedienen,
saemtlich mit der stillschweigenden Voraussetzung
ein jeder Hoerer oder ein jeder Leser wueszte (genau)
oder auch nur ungefaehr was sie damit meinten.
Nun ist Jesus Christus angeblich eine historische Gestalt.
Aber gerade bei dem Bedenken dieser wird es klar,
wie viel mehr mit diesem Ausdruck gemeint ist.
Denn der Glaube, die Gnade, die Erloesung
gehen weit ueber die historischen Erklaerungen hinaus,
und auch weit ueber die religioesen Beteurungen der Schrift.
Wenn Jesus Christus als anschaulicher, zugaenglicher, 
menschlicher als der Gottvater erscheint, 
so ist dies Zeichen, - oder Beweis, - 
dasz die Spannung gegenueber dem hehren Unsichtbaren
und Unnennbaren Gotte

     Although a copy of the second edition (1953) of Bonhoeffer's
Ethik had been standing (unread) in my bookshelf for many years,
it was the Maillist,
and the remarkable contemporary pre-occupation in Bonhoeffer
which it evidenced,
that rekindled my interest.
I went to the library and found the new critical edition.
None of the volumes had been signed out more than once,
and several of them not at all.
I began by reading Sanctorum Communio,
then Akt und Sein. I have also read and reread several
sections of Ethik, but have had the opportunity
only to glance at Gemeinsames Leben and Nachfolge,
and I have not seen the Letters from Prison at all.